/* -------------Product Listing Section-------------- */
.shop-page-section .section-heading {
	padding: 8px 16px;
	border-radius: 5px;
	margin-bottom: 40px;
	display: flex;
	align-items: center;
}

.shop-page-section .section-heading.blue-2 {
	background: #D5F5FF;
}

.shop-page-section .section-heading.blue-3 {
	background: #00A9E0;
}

.shop-page-section .section-heading.light-brown {
	background: #EDE1D1;
}

.shop-page-section .section-heading h3 {
	font-size: 26px;
	margin: 0;
	line-height: 46px;
}

.shop-page-section .section-heading h3 strong {
	font-size: 36px;
	font-weight: 600;
	line-height: revert;
}

.product-listing {
	display: flex;
	justify-content: space-between;
	grid-template-columns: 1fr 1fr 1fr;
	align-items: flex-start;
	flex-wrap: wrap;
	padding: 0 56px;
}

.product-listing .product-box {
	flex-basis: 256px;
	border: 1px solid #D5F5FF;
	border-radius: 2px;
	box-shadow: 1px 0px 2px rgba(0, 111, 153, 0.25), -1px 0px 2px rgba(0, 111, 153, 0.25), 0px 3px 4px rgba(0, 111, 153, 0.25);
	padding: 8px;
	margin-bottom: 80px;
}

.shop-page-section.group-1 .product-listing .product-box{margin-bottom: 40px;}
.product-listing .product-box.fillspace{
	padding: 0;
	height: 0;
	overflow: hidden;
	border: 0;
	visibility: hidden;
	margin: 0;
}

.shop-page-section.group-1 .product-listing .product-box{
	margin-bottom: 40px;
}
.product-listing .product-box figure {
	width: 240px;
	height: 240px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 8px;
}

.product-listing .product-box figure img {
	max-height: 100%;
	max-width: 100%;
}

.product-listing .product-box h2 {
	font-weight: 600;
	font-size: 24px;
	text-align: center;
	margin-bottom: 8px;
}

.product-listing .product-box .product-price {
	font-size: 18px;
	font-weight: 600;
	color: #FE5000;
	display: block;
	text-align: center;
	margin-bottom: 8px;
}

.product-listing .product-box p {
	font-size: 18px;
}

.additional-description{
    margin-bottom: 16px;
}

.product-listing .product-box hr {
	height: 2px;
	background-color: #000;
	margin: 17px 0;
}

.buynow-btn {
	display: block;
	text-align: center;
}


.product-listing .product-box .product-variations .woocommerce-variation-price, #product-detail-popup .woocommerce-variation-price{
	display:none !important;
}

.product-listing .product-box .product-variations .single_variation_wrap {
	display: flex;
}

.product-detail-btn {
	padding: 3px 8px;
	min-height: 32px;
	margin-top: 8px;
	background-color: #FE5000;
	color: #fff;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 5px;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	text-decoration: none;
	font-weight: 600;
}

.product-detail-btn:hover {
	color: #fff;
	background-color: #0094CC;
}

.qty-addtocart {
	display: flex;
	justify-content: space-between;
}

.sp-quantity {
	width: 96px;
	height: 32px;
	border-radius: 5px;
	background: #EDE1D1;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.sp-quantity .quantity input:focus { border: none; }
/* Chrome, Safari, Edge, Opera */
.sp-quantity .quantity input::-webkit-outer-spin-button,
.sp-quantity .quantity input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
.sp-quantity .quantity input[type=number] {
  -moz-appearance: textfield;
}

.sp-minus, .sp-plus {
	width: 32px;
	height: 32px;
	float: left;
	text-align: center;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.sp-quantity .quantity {
	width: 32px;
	height: 32px;
	float: left;
	display: flex;
	justify-content: center;
	align-items: center;
}

.sp-quantity .quantity-virtual.quantity{
	font-weight: 400;
}

.sp-quantity .qty-virtual-label{
	margin-left: 4px;
}

.sp-quantity .quantity input {
	width: 32px;
	height: 32px;
	text-align: center;
	border: none;
	background: transparent !important;
	font-size: 20px;
	font-weight: 400;
	color: #000;
	padding: 0;
	line-height: 32px;
}

.sp-quantity .quantity input:focus {
	border: none;
}

.sp-minus a, .sp-plus a {
	display: block;
	width: 32px;
	height: 32px;
	color: #000;
	font-weight: 400;
	font-size: 20px;
	text-decoration: none;
	line-height: 32px;
	cursor: pointer;
}

button.add-to-cart-btn {
	background-color: #FBFF00;
	color: #000;
	font-size: 16px;
	font-weight: 300;
	width: 128px;
	border-radius: 5px;
	display: flex;
	align-items: center;
	justify-content: center;
	height: auto;
	padding: 4px;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	position: relative;
	-webkit-transition: .2s;
	-moz-transition: .2s;
	-ms-transition: .2s;
	-o-transition: .2s;
	transition: .2s;
}

button.add-to-cart-btn:hover {
	background-color: #FBFF00;
}

button.add-to-cart-btn.disabled {
	background-color: #EDE1D1;
	color: rgba(0, 0, 0, 0.4);
	pointer-events: none;
	box-shadow: none;
}

button.add-to-cart-btn:focus {
	box-shadow: none;
}

button.add-to-cart-btn.added span.check {
	content: "";
	min-width: 20px;
	min-height: 16px;
	background: url('../../assets/images/sprite_icons.png') no-repeat -97px -47px;
	display: inline-block;
	margin-left: 4px;
}

button.add-to-cart-btn.loading .adding {
	min-width: 16px;
	min-height: 16px;
	margin-left: 4px;
	background: url('../../assets/images/ajax-loader.gif') no-repeat center center / cover;
	display: none;
}

button.add-to-cart-btn.loading .adding{
	display: inline-block;
}

.qty-addtocart .added_to_cart.wc-forward {
	display: none !important;
}

/* Product Variation Styling */
table.variations {
	width: 100%;
	margin-bottom: 16px;
}

body.woo-variation-swatches.wvs-show-label .variations td {
	display: table-cell;
	vertical-align: top;
}

body.woo-variation-swatches.wvs-show-label .variations tr:first-child td {
	padding-bottom: 10px;
}

body.woo-variation-swatches.wvs-show-label .variations tr:last-child td {
	padding-bottom: 0;
}

body.woo-variation-swatches table.variations td label {
	font-size: 17px;
	width: 100px;
	line-height: 24px;
	font-weight: 400;
}

body.store-3.woo-variation-swatches table.variations td label{
	font-size: 15px;
}

body.woo-variation-swatches table.variations .woo-selected-variation-item-name {
	display: none !important;
}

body.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item) {
	width: 32px;
	height: auto;
	min-height: 32px;
	margin-right: 16px;
}

body.woo-variation-swatches table.variations tr td:first-child {
	width: 112px !important;
}

body.woo-variation-swatches .variable-items-wrapper .variable-item span {
	border-radius: 2px;
	position: relative;
}

body.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item) {
	box-shadow: none;
}

body.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected, body.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).selected:hover {
	box-shadow: 0 0 0 1px rgb(0 0 0 / 90%);
}

body.woo-variation-swatches .variable-items-wrapper.wvs-style-squared .variable-item {
	margin: 0;
	margin-right: 16px;
}

body.woo-variation-swatches .variable-items-wrapper.wvs-style-squared.color-variable-items-wrapper .variable-item{
    margin-right: 10px;
    margin-bottom: 8px;
}

.woo-variation-swatches .wvs-style-squared.variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item {
	width: 56px;
}

.woo-variation-swatches .variable-items-wrapper .variable-item.button-variable-item:not(.radio-variable-item){
	height:auto;
}
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).color-variable-item.selected:not(.no-stock) .variable-item-contents:before, .woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).image-variable-item.selected:not(.no-stock) .variable-item-contents:before{
	display: none;
}
.woo-variation-swatches .variable-items-wrapper .variable-item .variable-item-contents {
	display: contents;
}
body.woo-variation-swatches table.variations .variable-item.button-variable-item {
	font-weight: 400;
}

body.woo-variation-swatches .variable-items-wrapper.wvs-style-squared .variable-item:last-child {
	margin-right: 0;
}

body.woo-variation-swatches table.variations .variable-item.button-variable-item {
	border: 1px solid #D3D3D3;
}

body.woo-variation-swatches table.variations td .variable-item.button-variable-item:not(.radio-variable-item).selected, body.woo-variation-swatches table.variations td.variable-items-wrapper .variable-item.button-variable-item:not(.radio-variable-item).selected:hover {
	background-color: #FE5000 !important;
	box-shadow: none;
	color: #fff !important;
	border: 0;
	font-weight: 600;
}

body.woo-variation-swatches.woo-variation-swatches.wvs-attr-behavior-blur .variable-item:not(.radio-variable-item).disabled, body.woo-variation-swatches.woo-variation-swatches.wvs-attr-behavior-blur .variable-item:not(.radio-variable-item).disabled:hover {
	background-color: #F0F0F0;
	pointer-events: none;
	color: #fff;
}

body.woo-variation-swatches.woo-variation-swatches.wvs-attr-behavior-blur .variable-item:not(.radio-variable-item).disabled span, body.woo-variation-swatches.woo-variation-swatches.wvs-attr-behavior-blur .variable-item:not(.radio-variable-item).disabled:hover span {
	opacity: 1;
}

body.woo-variation-swatches .variable-items-wrapper.wvs-style-squared .variable-item.color-variable-item span::after {
	border-radius: 2px;
	box-shadow: inset 0 0 1px 0 rgb(0 0 0 / 80%) !important;
}

body.woo-variation-swatches .variable-items-wrapper.wvs-style-squared .variable-item.color-variable-item[data-value*="white"] span::after{
	box-shadow: none !important;
	border: 1px solid #D3D3D3;
}
.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).color-variable-item .variable-item-span-color:after{
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	box-shadow: inset 0 0 1px 0 rgb(0 0 0 / 5);
}
body.woo-variation-swatches.wvs-attr-behavior-blur .variable-item:not(.radio-variable-item).disabled::before, body.woo-variation-swatches.wvs-attr-behavior-blur .variable-item:not(.radio-variable-item).disabled:hover::before, body.woo-variation-swatches.wvs-attr-behavior-blur .variable-item:not(.radio-variable-item).disabled::after, body.woo-variation-swatches.wvs-attr-behavior-blur .variable-item:not(.radio-variable-item).disabled:hover::after {
	display: none;
}

.has-product-variable .button-variable-item span{
	font-size: 11px !important;
	line-height: 12px;
}

div#extra-accessories-sm {
	display: none;
}

.out-of-stock {
	color: #FE5000;
	margin-bottom: 0;
}

#product-detail-popup .out-of-stock{
	margin-bottom: 32px;
	text-align: center;
}

.stock.in-stock{
	display: none;
}

/* ---------------Listing Media Query -------------------- */
@media screen and (max-width:1119px) {
	.shop-page-section .section-heading {
		padding: 8px 24px 8px 8px;
	}

	.shop-page-section .section-heading h3 {
		display: flex;
		font-size: 19px;
		justify-content: space-between;
		line-height: 16px;
		font-weight: 400;
	}

	.shop-page-section .section-heading h3 strong {
		font-size: 24px;
		line-height: 24px;
		min-width: 72px;
		font-weight: 600;
		margin-right: 8px;
	}

	.shop-page-section .section-heading h3 span {
		padding-top: 6px;
		line-height: 16px;
	}

}

@media screen and (max-width:1023px) {
	.shop-page-section .section-heading h3{
		font-size: 18px;
	}
	.shop-page-section.group-1 .product-listing .product-box{
		margin-bottom: 40px;
	}
}

@media screen and (max-width:767px) {
	.shop-page-section .section-heading h3{
		font-size: 17px;
	}
	.product-listing {
		padding-left: 15px;
		padding-right: 15px;
	}
	.product-listing .product-box {
		margin-bottom: 40px;
	}

}

@media screen and (max-width:639px) {
	.shop-page-section .section-heading{
		margin-bottom: 20px;
	}
	.shop-page-section .section-heading h3{
		font-size: 16px;
	}
	.product-listing {
		justify-content: center;
	}

}

@media (max-width:561px) {
	div#extra-accessories-sm {
		display: block;
		margin-bottom: 32px;
		line-height: 24px;
	}
	div#extra-accessories-sm::before {
		width: 10px;
		height: 9px;
		content: " ";
		background: url('../../assets/images/sprite_icons.png') left -279px top -54px;
		display: inline-block;
		margin: 0 8px;
	}
	.product-box.accessories-mobile-sm, .product-listing.showMoreProducts div#extra-accessories-sm {
		display: none;
	}

	.product-listing.showMoreProducts .product-box.accessories-mobile-sm {
		display: block;
	}
}

@media screen and (max-width:479px) {
}

/* ---------------Listing Media Query -------------------- */

/* --------------Product Detail Popup-------------- */
body.noscroll {
	overflow: hidden;
}

#product-detail-popup {
	position: fixed;
	width: 100%;
	height: 100%;
	overflow: auto;
	z-index: 99999;
	left: 0;
	top: 0;
	align-items: center;
	flex-wrap: wrap;
	justify-content: center;
	height: 0;
	overflow: hidden;
	background-color: rgba(0, 0, 0, 0.4);
	visibility: hidden;
	opacity: 0;
}

#product-detail-popup.show {
	display: flex;
	height: 100vh;
	overflow: auto;
	visibility: visible;
	opacity: 1;
}

#product-detail-popup .overlay-close {
	position: absolute;
	z-index: 9;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

#product-detail-popup .popup-cover {
	position: relative;
	z-index: 99;
}

#product-detail-popup .wrapper {
	min-width: 1072px;
	max-width: 1072px;
	padding: 48px 16px 8px;
	border: 1px solid #D5F5FF;
	box-shadow: 1px 0px 2px rgba(0, 111, 153, 0.25), -1px 0px 2px rgba(0, 111, 153, 0.25), 0px 3px 4px rgba(0, 111, 153, 0.25);
	background: #fff;
	flex: 1;
	display: flex;
	align-self: center;
	margin: 20px 0;
	position: relative;
	width: 100%;
}

.popup-close {
	width: 24px;
	height: 24px;
	border: 1px solid #FE5000;
	border-radius: 24px;
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	right: 8px;
	top: 9px;
	color: #FE5000;
	font-size: 16px;
	font-weight: 400;
	text-decoration: none;
}

.popup-close:hover {
	color: #FE5000;
}

#product-detail-popup h2 {
	font-weight: 600;
	margin-top: 0;
}

#product-detail-popup p {
	font-size: 18px;
	line-height: 24px;
}

#product-detail-popup .product-description {
	flex: 1;
}

#product-detail-popup .product-description h3 {
	font-size: 24px;
	line-height: 30.17px;
	font-weight: 400;
}

#product-detail-popup .product-description ul, #product-detail-popup .product-description ol {
	margin-bottom: 8px;
}

#product-detail-popup .product-description li {
	font-size: 18px;
	line-height: 27px;
	position: relative;
	padding-left: 18px;
}

#product-detail-popup .product-description li::before {
	content: "";
	width: 4px;
	height: 4px;
	border-radius: 10px;
	background: #000;
	margin-right: 12px;
	display: inline-block;
	top: 12px;
	left: 0;
	position: absolute;
}

.product-imgs-variation {
	width: 448px;
}

.avaibalein-size-price {
	font-size: 18px;
	line-height: 24px;
	color: #FE5000;
	font-weight: 600;
	margin: 16px 0;
}

#detail-slider-sec {
	position: relative;
}

#product-detail-popup .product-detail-slider {
	position: relative;
	width: 400px;
	margin: 0 auto;
	border: 1px solid #D3D3D3;
	border-radius: 5px;
	overflow: hidden;
}

#detail-slider-sec .custom-navigation {
	position: absolute;
	top: 50%;
	width: 100%;
}

#detail-slider-sec .custom-navigation .flex-prev, #detail-slider-sec .custom-navigation .flex-next {
	width: 24px;
	height: 24px;
	border: 1px solid #FE5000;
	border-radius: 24px;
	margin-top: -12px;
	position: absolute;
	background-repeat: no-repeat;
	background-image: url('../../assets/images/sprite_icons.png');
}

#detail-slider-sec .custom-navigation .flex-prev {
	left: -8px;
	background-position: -210px -46px;
	transform: rotate(180deg)
}

#detail-slider-sec .custom-navigation .flex-next {
	right: -8px;
	background-position: -210px -46px;
}

#detail-slider-sec .custom-controls-container {
	padding-top: 16px;
}

#detail-slider-sec .flex-control-nav {
	position: relative;
	bottom: 0;
	justify-content: center;
	display: flex;
	margin-bottom: 50px;
}

.custom-controls-container .flex-control-paging li {
	display: block;
}

.custom-controls-container .flex-control-paging li a {
	width: 8px;
	height: 8px;
	background-color: #A2D3FF;
}

.custom-controls-container .flex-control-paging li a.flex-active {
	background-color: #FE5000;
}

#product-detail-popup .product-variations{display: flex; justify-content: center;}

#product-detail-popup .qty-addtocart {
	justify-content: center;
	clear: both;
	margin-bottom: 32px;
}

#product-detail-popup .product-quantity {
	margin-right: 16px;
}

#product-detail-popup .wrapper .product-details{
	flex: 1;
	padding-right: 32px;
}

#product-detail-popup .wrapper .product-details,
#product-detail-popup .wrapper .product-imgs-variation{
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}

#product-detail-popup .wrapper.popup-loading .product-details,
#product-detail-popup .wrapper.popup-loading .product-imgs-variation {
	opacity: 0;
	visibility: hidden;

}

#product-detail-popup .wrapper.popup-loading {
	background: url('../../assets/images/ajax-loader.gif') no-repeat center center / 20px #fff;
	min-height: 400px;
}


/* ---------------woocommece style changes -------------------- */
.woocommerce-product-gallery{
	opacity: 1!important;
}
/* ---------------Listing Media Query -------------------- */
@media screen and (max-width:1119px) {
	#product-detail-popup {
	align-items: flex-start;
	}
	#product-detail-popup .popup-cover {
		padding: 8px;
		width: 100%;
	}

	#product-detail-popup .wrapper {
		min-width: 100%;
		max-width: 100%;
	}

	#product-detail-popup .wrapper.popup-loading{
		min-height: 300px;
	}

	#product-detail-popup .product-detail-slider {
		width: 320px;
	}

	#detail-slider-sec .custom-navigation .flex-prev {
		left: 10px;
	}

	#detail-slider-sec .custom-navigation .flex-next {
		right: 10px;
	}

}

@media screen and (max-width:1023px) {

	#product-detail-popup .wrapper {
		flex-direction: column-reverse;
	}

	.poduct-title-desc-price {
		padding-bottom: 24px;
	}

	.product-imgs-variation {
		width: 100%;
		margin-bottom: 16px;
	}

}

@media screen and (max-width:767px) {
}

@media screen and (max-width:639px) {
	#product-detail-popup .product-detail-slider {
		width: 208px;
	}

}

@media screen and (max-width:479px) {
	#detail-slider-sec .custom-navigation .flex-prev {
		left: -8px;
	}

	#detail-slider-sec .custom-navigation .flex-next {
		right: -8px;
	}

}


/* --------------Checkout Page-------------- */
#checkout-section .cart-review-total {
	padding-bottom: 40px;
	display: flex;
	justify-content: space-between;
}

.sp-cart-title-box {
	border-radius: 2px;
	overflow: hidden;
	box-shadow: 1px 0px 2px rgba(0, 111, 153, 0.25), -1px 0px 2px rgba(0, 111, 153, 0.25), 0px 3px 4px rgba(0, 111, 153, 0.25);
	align-self: flex-start;
}

.sp-cart-title-box .sp-card-title {
	height: 56px;
	background-color: #FE5000;
	padding: 8px 16px;
}

.sp-cart-title-box .sp-card-title h3 {
	font-size: 28px;
	line-height: 36.4px;
	margin: 0;
	color: #fff;
}

.sp-cart-title-box .sp-card-content {
	padding: 16px 16px 15px;
	background-color: #E5F8FF;
}

.sp-cart-title-box .sp-cart-table {
	width: 100%;
}

.sp-cart-title-box .sp-cart-table td {
	border-bottom: 1px solid #006F99;
	vertical-align: middle;
}

.sp-cart-title-box .sp-cart-table thead td {
	font-size: 18px;
	line-height: 23.4px;
	font-weight: 600;
	padding: 0 8px 9px;
}

.sp-cart-title-box .sp-cart-table tbody td {
	font-size: 18px;
	line-height: 23.4px;
	font-weight: 400;
	padding: 16px 8px;
	vertical-align: middle;
}

.sp-cart-title-box .sp-cart-table .sr-item {
	width: 264px;
}

.sp-cart-title-box .sp-cart-table .sp-quantity {
	background: none;
	box-shadow: none;
	border: 1px solid #C4C4C4;
	width: 110px;
	height: auto;
	border-radius: 0;
	display: inline-flex;
}

.sp-cart-title-box .sp-cart-table .sp-quantity .sp-minus, .sp-cart-title-box .sp-cart-table .sp-quantity .sp-plus {
	width: 16px;
	height: 24px;
	flex: 1;
}

.sp-cart-title-box .sp-cart-table .sp-quantity .quantity {
	width: 58px;
	height: 24px;
}

.sp-cart-title-box .sp-cart-table .sp-quantity a, .sp-cart-title-box .sp-cart-table .sp-quantity .quantity input {
	height: 100%;
	height: 24px;
	font-size: 18px;
	line-height: 130%;
}

.sp-cart-title-box .sp-cart-table .sp-quantity .quantity input {
	width: 28px;
}

.sp-cart-title-box .sp-cart-table .sp-quantity a {
	width: 25px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.sp-cart-title-box .sp-cart-table .sp-quantity .quantity {
	border-left: 1px solid #C4C4C4;
	border-right: 1px solid #C4C4C4;
}

.sp-cart-title-box .sp-cart-table .sp-quantity.updating{
	background-image: url('../../assets/images/ajax-loader.gif');
	background-repeat: no-repeat;
	background-position:center center;
}

.sp-cart-title-box .sp-cart-table .sp-quantity.updating .quantity input{
	display: none;
}

.pr-remove {
	width: 24px;
	height: 24px;
	display: block;
	background-image: url('../../assets/images/sprite_icons.png');
	background-position: -231px -51px;
	background-repeat: no-repeat;
	display: block;
}

.pr-remove.sm {
	display: none;
}

.remove-small {
	width: 18px;
	height: 18px;
	display: block;
	background-image: url('../../assets/images/sprite_icons.png');
	background-position: -247px -129px;
	background-repeat: no-repeat;
}

.added-coupon-code{
	display: flex;
	align-items: center;
}

.added-coupon-code .remove-small{
	margin-left: 4px;
	margin-top: 2px;
}

.cart-box {
	width: 720px;
}

.cart-box.sp-cart-title-box .sp-card-content {
	padding-left: 8px;
	padding-right: 8px;
}

.cart-calculate {
	width: 336px;
}

.cart-calculate .total-table {
	width: 100%;
}

.cart-calculate .total-table td {
	font-size: 18px;
	font-weight: 400;
	line-height: 23.4px;
}

.cart-calculate .total-table tr td:last-child {
	text-align: right;
}

.cart-calculate .total-table tfoot td {
	color: #FE5000;
	padding-top: 32px;
	font-weight: 600;
}

.cart-review-total.cart-updating .qtyBtn{
	pointer-events: none;
}

/* ---------------Cart Media Query -------------------- */
@media screen and (max-width:1119px) {
	.cart-box {
		width: 620px;
	}

	.sp-cart-title-box .sp-card-title h3 {
		font-size: 19px;
	}

	.sp-cart-title-box .sp-cart-table tbody td, .cart-calculate .total-table td, .sp-cart-title-box .sp-cart-table thead td {
		font-size: 16px;
	}

}

@media screen and (max-width:1023px) {
	#checkout-section .cart-review-total {
		display: block;
	}

	.cart-box {
		margin-bottom: 40px;
	}

	.sp-cart-title-box .sp-card-title h3 {
		font-size: 18px;
	}

	.cart-box, .cart-calculate {
		width: 100%;
	}

}

@media screen and (max-width:767px) {
	.sp-cart-title-box .sp-card-title h3 {
		font-size: 17px;
	}

}

@media screen and (max-width:639px) {
	.sp-cart-title-box .sp-card-title h3 {
		font-size: 16px;
	}

	.sp-cart-title-box .sp-card-title {
		height: 45px;
		padding: 3px 16px;
	}

	.sp-cart-title-box.cart-box .sp-card-content {
		padding: 0
	}

	.sp-cart-title-box .sp-cart-table thead {
		display: none;
	}

	.sp-cart-title-box .sp-cart-table tbody td {
		width: 100%;
		float: left;
		height: auto;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.sp-cart-title-box .sp-cart-table tbody td:first-child {
		background: rgba(127, 127, 127, 0.5);
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.sp-cart-title-box .sp-cart-table tbody td:first-child div{
		flex: 1;
	}

	.sp-cart-title-box .sp-cart-table tbody tr:first-child td {
		margin: 0;
	}

	.sp-cart-title-box .sp-cart-table tbody td[data-title]::before {
		content: attr(data-title) ":";
		display: inline-block;
		width: 50%;
	}

	.sp-cart-title-box .sp-cart-table tbody tr td:first-child[data-title]::before{display: none;}

	.sp-cart-title-box .sp-cart-table tbody td {
		background-color: #D5F5FF;
		border: 0;
		padding: 6px 10px;
	}

	.sp-cart-title-box .sp-cart-table tbody td:last-child {
		display: none;
	}

	.pr-remove.sm {
		display: inline-block;
		border-radius: 30px;
		flex: 1;
		max-width: 24px;
	}

}

@media screen and (max-width:479px) {
}

/* ---------------Cart Media Query -------------------- */

/* -----------------Checkout Steps--------------------- */
#checkout-steps {
	border-radius: 2px;
	overflow: hidden;
	box-shadow: 1px 0px 2px rgba(0, 111, 153, 0.25), -1px 0px 2px rgba(0, 111, 153, 0.25), 0px 3px 4px rgba(0, 111, 153, 0.25);
	margin-bottom: 6px;
	background: #E5F8FF;
}

#checkout-steps .title {
	height: 80px;
	background-color: #FE5000;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}

#checkout-steps .title h3, #checkout-steps .title p {
	color: #fff;
}

#checkout-steps .title h3 {
	font-size: 28px;
	line-height: 36.4px;
	margin: 0;
}

#checkout-steps .title p {
	font-size: 18px;
	line-height: 23.4px;
}

/* ---------------Checkout Steps Media Query -------------------- */
@media screen and (max-width:1119px) {
	#checkout-steps .title h3, #checkout-steps .title p {
		font-size: 19px;
	}

}

@media screen and (max-width:1023px) {
	#checkout-steps .title h3, #checkout-steps .title p {
		font-size: 18px;
	}

}

@media screen and (max-width:767px) {
	#checkout-steps .title{height:auto; padding: 0 20px;}
	#checkout-steps .title h3, #checkout-steps .title p {
		font-size: 17px;
	}

}

@media screen and (max-width:639px) {
	#checkout-steps .title h3, #checkout-steps .title p {
		font-size: 16px;
	}

}

@media screen and (max-width:479px) {
}

/* ---------------Checkout Steps Media Query -------------------- */

/* ----------------------------Accordion Steps----------------------- */
.sr-checkout-accordion {
	padding: 0 8px;
	margin-bottom: 8px;
}

.sr-accordion-heading {
	height: 40px;
	margin-top: 8px;
	padding: 8px 16px;
	background: rgba(127, 127, 127, 0.5);
	font-size: 18px;
	font-weight: 400;
	border-radius: 2px;
	display: flex;
	align-items: center;
	cursor: pointer;
}

.sr-accordion-heading .stepcount-status {
	display: flex;
	align-items: center;
}

.sr-accordion-heading .stepcount-status span {
	min-width: 88px;
	display: inline-block;
}

.sr-accordion-heading .status {
	min-width: 32px;
	margin-right: 40px;
	display: flex;
	align-items: center;
}

.sr-accordion-heading .status .checkmark {
	width: 20px;
	height: 16px;
	background-image: url('../../assets/images/sprite_icons.png');
	background-position: -27px -79px;
	background-repeat: no-repeat;
}

.sr-accordion-heading .complete-status {
	width: 3px;
	height: 18px;
	display: inline-block;
	margin-left: 9px;
	background-image: url('../../assets/images/sprite_icons.png');
	background-position: -262px -53px;
	background-repeat: no-repeat;
}

.sr-accordion-heading strong {
	line-height: 23.4px;
	display: flex;
	align-items: center;
	font-weight: 400;
}

.sr-accordion-heading strong span {
	flex: 1;
}

.question-btn{
	min-width: 24px;
	height: 24px;
	display: inline-block;
	margin-left: 14px;
	background-image: url('../../assets/images/sprite_icons.png');
	background-position: -80px -74px;
	background-repeat: no-repeat;
}

.question-btn:hover{
	color: #fff;
}

.sr-checkout-accordion.completed .sr-accordion-heading .status .checkmark {
	background-position: -4px -79px;
}

.sr-checkout-accordion.haserror .sr-accordion-heading .complete-status {
	background-position: -270px -53px;
}

.sr-accordion-content {
	padding: 8px 16px 32px;
	position: relative;
	display: none;
}

#checkout-section.no-products .sr-accordion-content::before, .sr-checkout-accordion.prev-step-error .sr-accordion-content::before{
	content: "";
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
	background-color:rgba(229, 248, 255,0.8);
	z-index:9;
	cursor: no-drop;
}

.sr-checkout-accordion.active .sr-accordion-content {
	display: block;
}

.sr-accordion-content p, .sr-accordion-content li {
	font-size: 18px;
	line-height: 23.4px;
	margin-bottom: 8px;
}

.sr-accordion-content li {
	margin-bottom: 16px;
}

.sr-accordion-content p strong {
	font-weight: 400;
}

.sr-accordion-content li strong {
	display: block;
	font-weight: 400;
}

.sr-accordion-content h2 {
	font-weight: 600;
	font-size: 28px;
	line-height: 36.4px;
	margin-bottom: 0;
}

.sr-checkout-accordion.active .sr-accordion-heading {
	pointer-events: none;
	cursor: pointer;
}

.sr-checkout-accordion.active .sr-accordion-heading .question-btn {
	pointer-events: visible;
}

#checkout-steps .sr-checkout-accordion:last-child .sr-accordion-content {
	padding-bottom: 0;
}

/* ---------------Accordion Steps Media Query -------------------- */
@media screen and (max-width:1119px) {
	.sr-accordion-heading {
		font-size: 19px;
	}

}

@media screen and (max-width:1023px) {
	.sr-accordion-heading {
		font-size: 18px;
	}

	.sr-accordion-content p, .sr-accordion-content li {
		font-size: 18px;
	}

}

@media screen and (max-width:767px) {
	.sr-accordion-heading {
		font-size: 17px;
	}

	.sr-checkout-accordion.active .sr-accordion-heading .question-btn {
		float: right;
	}

}

@media screen and (max-width:639px) {
	.sr-accordion-heading {
		font-size: 13px;
		justify-content: space-between;
	}

	.sr-accordion-content p, .sr-accordion-content li {
		font-size: 16px;
	}

}

@media screen and (max-width:479px) {
	.sr-accordion-heading {
		font-size: 12px;
		line-height: 13.4px;
		padding: 8px;
	}

	.sr-accordion-heading .status {
		margin-right: 15px;
	}

	.question-btn {
		margin-left: 5px;
	}

	.sr-accordion-heading .stepcount-status span {
		min-width: 64px;
	}

	.sr-accordion-heading strong {
		line-height: 13.4px;
		text-align: right;
	}

}

/* ---------------Accordion Steps Media Query -------------------- */
.content-showhide-sec {
	padding-bottom: 16px;
	clear: both;
}

.content-showhide-sec a.toggle-link span:last-child {
	display: none;
}

.content-showhide-sec a.toggle-link.opened{
	display: inline-flex;
	text-decoration: underline;
	text-decoration-thickness: 1px;
}

.content-showhide-sec a.toggle-link.opened:hover{
	text-decoration: none;
}

.content-showhide-sec a.toggle-link.opened span:last-child {
	display: inline-block;
}

.content-showhide-sec a.toggle-link.opened span:first-child {
	display: none;
}

.content-showhide-content {
	border-bottom: 1px solid #006F99;
	padding-top: 16px;
}

.content-showhide-sec.no-border .content-showhide-content {
	border-bottom: 0;
}

.content-showhide-content h4 {
	font-size: 18px;
	font-weight: 400;
	line-height: 22.63px;
}

.next-sec-btn {
	text-align: center;
	padding-top: 16px;
	clear: both;
}

.next-sec-btn .submit-btn {
	height: auto;
	padding: 3.5px 8px;
	width: 208px;
	background-color: #FE5000;
	color: #fff;
	font-weight: 400;
	font-size: 18px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
}

.next-sec-btn .submit-btn:hover {
	background-color: #0094CC;
}

.next-sec-btn .submit-btn:disabled{
	background: #F0F0F0;
}

.next-sec-btn.lg .submit-btn {
	width: 352px;
}


/* -----------------Input Field Styles--------------------- */
.sr-input-field {
	border: 1px solid #006F99;
	border-radius: 5px;
	color: #000;
	background-color: #fff;
	width: 100%;
	font-weight: 400;
}

.sr-input-field:focus {
	box-shadow: 1px 0px 2px rgba(0, 111, 153, 0.25), -1px 0px 2px rgba(0, 111, 153, 0.25), 0px 3px 4px rgba(0, 111, 153, 0.25);
}

.sr-input-field.error {
	border: 1px solid #FE5000;
}

.error {
	color: #FE5000;
}

select.sr-input-field {
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	color: #7F7F7F;
}

select.sr-input-field {
	background-image: url('../images/select-arrow-grey.png');
	background-repeat: no-repeat;
	background-position: right center;
}

select.sr-input-field:focus {
	background-image: url('../images/select-arrow.png');
}

.sr-input-field:disabled {
	background-color: #fff;
}

select.sr-input-field option {
	color: #000;
}

select.sr-input-field option:first-child {
	color: #7F7F7F;
}

.form-gr textarea.sr-input-field {
	padding-top: 10px;
	padding-left: 10px;
	height: inherit;
}

/* -----------------Input Field Styles--------------------- */
.couponcode-field {
	padding-bottom: 32px;
	padding-top: 24px;
}

.couponcode-field .form-gr {
	display: flex;
	align-items: center;
}

.couponcode-field .sr-input-field {
	width: 256px;
	height: 32px;
	padding: 0 16px;
	background-color: #fff;
	margin-right: 14px;
}

.couponcode-field .sr-input-field::placeholder {
	color: #7F7F7F;
}

.couponcode-field .submit-btn {
	width: auto;
	height: 32px;
	padding: 0 8px;
	background: #FE5000;
	border-radius: 5px;
	font-size: 18px;
	cursor: pointer;
	line-height: 22.63px;
	color: #fff;
}

.form-gr {
	margin-bottom: 8px;
}

.form-gr .sr-input-field {
	height: 32px;
	background-color: #fff;
}

.shipping-sec {
	display: flex;
	justify-content: space-between;
}

.shipping-address-form {
	width: 352px;
	margin-bottom: 30px;
	margin-right: 176px;
	float: left;
}

.shipping-address-form .submit-btn {
	height: auto;
	padding: 4.5px 30px;
	background-color: #FE5000;
	color: #fff;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: 400;
	font-size: 18px;
}

.shipping-address-form .submit-btn:hover{
	background-color: #0094CC;
}

.shipping-method-sec {
	float: left;
	width: 510px;
}

.shipping-methods .radio {
	margin-bottom: 8px;
}

.shipping-methods .radio input[type="radio"] {
	display: none;
}


.shipping-methods .radio div{
	padding-right: 32px;
}

.shipping-methods .radio label {
	position: relative;
	display: flex;
	align-items: center;
	padding: 8px 16px;
	cursor: pointer;
	width: 346px;
	background: #B8D5B8;
	border-radius: 5px;
	color: #000;
	font-size: 18px;
	line-height: 24px;
}

.shipping-methods .radio label strong {
	font-weight: 400;
	display: block;
}

.shipping-methods .radio label strong small, .shipping-methods .radio label strong span:not(.amount):not(.woocommerce-Price-currencySymbol) {
	font-size: 18px;
	line-height: 24px;
	font-weight: 300;
}

.shipping-methods .radio input[type="radio"]:checked + label {
	background: #FE5000;
	color: #fff;
}

.shipping-methods .radio input[type="radio"]:checked + label strong {
	font-weight: 600;
}

.shipping-methods .radio input[type="radio"]:checked + label::before {
	content: "";
	position: absolute;
	width: 20px;
	height: 16px;
	right: 16px;
	top: 50%;
	margin-top: -8px;
	background-image: url('../../assets/images/sprite_icons.png');
	background-position: -52px -80px;
	background-repeat: no-repeat;
}

.billing-address-form {
	width: 352px;
	float: left;
}

.radio01 input[type="radio"] {
	display: none;
}

.radio01 label {
	position: relative;
	display: flex;
	align-items: center;
	padding-left:32px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	font-size: 18px;
	height: 24px;
}

.radio01 label::before {
	position: absolute;
	content: '';
	top: 50%;
	left: 0;
	width: 24px;
	height: 24px;
	margin-top: -12px;
	background: none;
	border: 2px solid #000;
	border-radius: 5px;
}

.radio01 input[type="radio"]:checked + label::after {
	content: "";
	position: absolute;
	content: '';
	top: 50%;
	left: 2px;
	width: 20px;
	height: 16px;
	margin-top: -7px;
	background: url('../../assets/images/sprite_icons.png') no-repeat -97px -48px;
}

.checkbox01 input[type="checkbox"] {
	display: none;
}

.checkbox01 label {
	position: relative;
	display: inline-block;
	padding-left:32px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	font-size: 18px;
	height: 24px;
}

.checkbox01 label::before {
	position: absolute;
	content: '';
	top: 50%;
	left: 0;
	width: 24px;
	height: 24px;
	margin-top: -12px;
	background: none;
	border: 2px solid #000;
	border-radius: 5px;
}

.checkbox01 input[type="checkbox"]:checked + label::after {
	content: "";
	position: absolute;
	content: '';
	top: 50%;
	left: 2px;
	width: 20px;
	height: 16px;
	margin-top: -7px;
	background: url('../../assets/images/sprite_icons.png') no-repeat -97px -48px;
}

.billing-address-sec {
	width: 386px;
	margin-bottom: 30px;
	margin-right: 142px;
	float: left;
}

.billing-address-sec .checkbox01 {
	margin-top: 8px;
	margin-bottom: 16px;
}

.payment-method-section {
	float: left;
	width: 352px;
	margin-bottom: 30px;
}

.payment-method-section .pm-group {
	margin-bottom: 16px;
}

.payment-method-section .pm-group label img {
	height: 24px;
}

.woocommerce-checkout #payment ul.payment_methods li img{
	margin: 0;
}


/* Computop Payment Styling */

#add_payment_method #payment ul.payment_methods, .woocommerce-cart #payment ul.payment_methods, .woocommerce-checkout #payment ul.payment_methods{
	padding: 0;
	border-bottom: 0;
}

#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment{
	background: none;

}

#add_payment_method #payment div.payment_box,
.woocommerce-cart #payment div.payment_box,
.woocommerce-checkout #payment div.payment_box{
	padding: 0;
	background: none;
}

#add_payment_method #payment div.payment_box::before,
.woocommerce-cart #payment div.payment_box::before,
.woocommerce-checkout #payment div.payment_box::before{
	display: none;
}

.computopcw-multi-control .computopcw-controls{
	width: 100%;
}

#payment ul.payment_methods li input[type=text], .computopcw-multi-control .computopcw-select-field select {
	border: 1px solid #006F99;
	border-radius: 5px;
	color: #000;
	background-color: #FFF;
	width: 100%;
	font-weight: 400;
	height: 32px;
	padding: 4px 8px;
	font-size: 16px;
	margin-right: 0;
	margin-bottom: 8px;
}

#payment ul.payment_methods li input[type=text]:focus, .computopcw-multi-control .computopcw-select-field select:focus {
	box-shadow: 1px 0px 2px rgba(0, 111, 153, 0.25), -1px 0px 2px rgba(0, 111, 153, 0.25), 0px 3px 4px rgba(0, 111, 153, 0.25);
}

#payment ul.payment_methods li input[type=text].error, .computopcw-multi-control .computopcw-select-field select.error {
	border: 1px solid #FE5000;
	background-color: #FFECE5;
}

#payment ul.payment_methods li input[type=text].error:focus, .computopcw-multi-control .computopcw-select-field select.error:focus {
	box-shadow: 1px 0px 2px rgba(0, 111, 153, 0.25), -1px 0px 2px rgba(0, 111, 153, 0.25), 0px 3px 4px rgba(0, 111, 153, 0.25);
}

.computopcw-multi-control .computopcw-select-field select{
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	color: #7F7F7F;
}

.computopcw-multi-control .computopcw-select-field select {
	background-image: url('../../assets/images/select-arrow-grey.png');
	background-repeat: no-repeat;
	background-position: right center;
}


.computopcw-multi-control .computopcw-select-field select:focus {
	background-image: url('../../assets/images/select-arrow.png');
}

#payment ul.payment_methods li input:disabled {
	background-color: #fff;
}

#payment .computopcw-control-label {
	font-size: 18px;
	font-weight: 300;
	font-weight: normal;
}
.card-brand-image-box + .card-brand-image-box{
	margin-left: 16px;
}
.card-brand-image-selection img{
	height: 16px;
}

.computopcw-help-block{
	position: relative;
	margin-top: -10px;
}


.form-gr.col-3 {
	display: flex;
	justify-content: space-between;
	grid-gap: 16px;
}

.form-gr.col-3 .sr-input-field {
	max-width: 100%;
}

.review-finalise .col-wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.review-finalise .col-wrap .box {
	min-width: 304px;
	margin-bottom: 42px;
}

.review-finalise h3 {
	font-size: 18px;
	line-height: 23.4px;
	font-weight: 400;
	padding-bottom: 4px;
	margin-top: 0;
	margin-bottom: 4px;
	border-bottom: 1px solid #006F99;
}

.review-finalise .col-wrap .box li {
	line-height: 23.4px;
	margin: 0;
}

.review-finalise .col-wrap .box li strong {
	color: #FE5000
}

.review-finalise .next-sec-btn {
	text-align: right;
}

.review-finalise .next-sec-btn .checkbox01 {
	text-align: left;
}

.review-finalise .next-sec-btn .submit-btn {
	margin-top: 16px;
	display: flex;
	align-items: center;
	justify-content: center;
}

#checkout-steps .submit-btn.loading{
	pointer-events: none;
}

#checkout-steps .submit-btn.loading::after{
	width: 16px;
	height: 16px;
	content: "";
	background-image: url('../../assets/images/ajax-loader.gif');
	background-repeat: no-repeat;
	background-position:center center;
	background-size: 80%;
	display: inline-block;
	left: 10px;
	padding: 3px;
	border-radius: 40px;
	margin-left: 5px;
}

.terms-showhide-sec .toggle-link.opened {
	color: #000;
	text-decoration: none;
	font-weight: 300;
}

.terms-showhide-sec .toggle-hide {
	display: inline-block;
	margin-top: 16px;
}

.terms-showhide-content {
	text-align: left;
}

.terms-showhide-content h2 {
	text-align: center;
	margin-bottom: 32px;
}

.woocommerce-checkout #payment ul.payment_methods li input{
	margin-right: 0;
}

.woocommerce-checkout #payment ul.payment_methods{
	border-bottom: 0;
	padding: 0;
}

.woocommerce-checkout #payment ul.payment_methods{
	margin:0px;
	line-height:0;
}

ul.wc_payment_methods.payment_methods.methods{
	padding:10px 0px 0px 0px;
}
.payment-method-section .woocommerce-notices-wrapper {
	display:none;
}
.card-brand-image-selection{
	margin:0px;
	display: flex;
}
.woocommerce-checkout #payment div.payment_box{
	float:left;
	width:100%;
	margin:0;
}
#payment span.error {
	width: 100%;
	display: block;
	padding: 0px 0px 10px 0px;
}

#payment span.error{
	position: relative;
	margin-top: -4px;
}

.review-finalise .next-sec-btn + .error{
	padding-top: 8px;
}

/* Stripe Payment Custom Styles */
.wc-stripe-simple-form {
	background: none;
}
body ul.payment_methods li[class*=payment_method]{
	padding: 0;
}
.wc-stripe-simple-form .input + label,
.wc-stripe-simple-form .input.focused + label,
.wc-stripe-simple-form .input.invalid  + label,
.wc-stripe-simple-form .input.StripeElement--complete + label{
	display: none !important;
}
.wc-stripe-simple-form .row{
	margin: 0;
}
.wc-stripe-simple-form .input .__PrivateStripeElement{
	width: 100%;
}
.wc-stripe-simple-form .row.flex-fit{
	display: flex;
}
.wc-stripe-simple-form .field{
	margin: 0;
	height: auto;
	flex: 1;
}
.wc-stripe-simple-form .field.cvc{
	max-width: 96px;
	margin-left: 16px;
}
body .wc-stripe_cc-container .StripeElement:not(.payment-type){
	background: none;
	border: 1px solid #006F99;
	border-radius: 5px;
	color: #000;
	background-color: #FFF;
	width: 100%;
	font-weight: 400;
	height: 32px;
	padding: 4px 8px;
	font-size: 16px;
	margin-right: 0;
	margin-bottom: 8px;
	display: flex;
	align-items: center;
}
body .wc-stripe_cc-container .StripeElement.focused{
	box-shadow: 1px 0px 2px rgb(0 111 153 / 25%), -1px 0px 2px rgb(0 111 153 / 25%), 0px 3px 4px rgb(0 111 153 / 25%);
}
body .wc-stripe_cc-container .StripeElement.invalid{
	border: 1px solid #FE5000;
	background-color: #FFECE5;
}
.wc-stripe-simple-form .input.StripeElement{
	opacity: 1;
	position: relative;
}
.wc-stripe-simple-form .baseline{
	display: none;
}

form.woocommerce-checkout div.woocommerce-NoticeGroup {
	display: none;
}

/* SEPA CSS override */
#wc_stripe_local_payment_stripe_sepa {
	padding: 0;
	box-shadow: none;
}

#wc_stripe_local_payment_stripe_sepa .__PrivateStripeElement{
	width: 100% !important;
}

/* ---------------Checkout Accordion Content Section Media Query -------------------- */
@media screen and (max-width:1119px) {
	.shipping-sec {
		display: flex;
		justify-content: space-between;
	}

	.shipping-address-form {
		margin-right: 0;
	}

	.shipping-address-form, .shipping-method-sec {
		width: 45%;
	}

	.sr-accordion-content h2 {
		font-size: 24px;
	}

}

@media screen and (max-width:1023px) {
	.shipping-methods .radio label {
		width: 100%;
		padding:8px;
	}

	.address-paymentmethod {
		display: flex;
		justify-content: space-between;
	}

	.billing-address-sec {
		margin-right: 0;
	}

	.billing-address-sec, .payment-method-section {
		width: 45%;
	}

	.billing-address-form {
		width: 100%;
	}

}

@media screen and (max-width:767px) {
	.shipping-sec, .address-paymentmethod {
		display: block;
	}

	.shipping-address-form, .shipping-method-sec, .billing-address-sec, .payment-method-section {
		width: 100%;
	}

	/* .form-gr.col-3 .sr-input-field{width: 132px;} */
	.shipping-methods .radio label div {
		display: flex;
		flex: 1;
	}

	.shipping-methods .radio label strong {
		margin-right: 16px;
		display: inline-block;
		min-width: 50%;
		flex: 1;
	}

	.review-finalise .col-wrap .box {
		width: 100%;
		min-width: 100%;
	}

	.review-finalise .next-sec-btn {
		text-align: center;
	}

}

@media screen and (max-width:639px) {
	.shipping-methods .radio label {
		font-size: 14px;
	}
	.couponcode-field .sr-input-field{
		width: 100%;
		margin-bottom: 8px;
	}

}
@media screen and (max-width:479px) {

	.next-sec-btn.lg .submit-btn {
		width: 100%;
	}

	.form-gr.col-3 {
		grid-gap: 8px;
	}


}

/* ---------------Checkout Accordion Content Section Media Query -------------------- */

#checkout-steps #order_review .woocommerce-checkout-review-order-table{
display: none;
}
#checkout-steps .place-order{
	display:none;
}
.box li.review-cart-contents strong {
	display: flex;
	padding: 0px 5px 0px 0px;
}
.woocommerce-checkout #payment ul.payment_methods li input::placeholder{
 color: #7F7F7F;
 font-weight:400;
}
.woocommerce-checkout #payment ul.payment_methods li{
	line-height:1.0;
}
.woocommerce-checkout #payment ul.payment_methods li > div.radio01{
	margin:8px 0px 16px 0px;
}
div#extra-accessories-sm {
	display: none;
}
@media (max-width: 561px){
	div#extra-accessories-sm {
		display: block;
	}
	.product-box.accessories-mobile-sm{
		display: none;
	}
	.product-listing.showMoreProducts .product-box.accessories-mobile-sm{
		display: block;
	}
}

/* For Skeleton */
#mini_countdown_timer .skeleton-box{
	width: 120px;
	height:20px;
}

#next-shipping-day .skeleton-box{
	width: 200px;
	height:20px;
}
.sp-quantity .quantity-virtual.quantity + .quantity{
	display: none;
}

.body-preloader{
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: rgba(229, 248, 255,0.6);
	z-index: 999999999;
}

.body-preloader .loader {
	width: 50px;
	height: 50px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%);
}

.body-preloader .loader::before {
	display: block;
	width: 100%;
	height: 100%;
	content: "";
	cursor: no-drop;
	background-image: url("../../assets/images/loader.svg");
	background-size: cover;
	-webkit-animation: spin 1s ease-in-out infinite;
	animation: spin 1s ease-in-out infinite;
}

.body-preloader.process-loading {
	display: block;
}

.review-finalise .checkbox01.error label::before{
	border-color:#FE5000;
}

.review-finalise .checkbox01.error{
	animation: zoom-in-zoom-out 1s ease infinite;
	border-color:#FE5000;
	animation: shake-animation 3s ease infinite;
}

@keyframes shake-animation {
	0% { transform:translate(0,0) }
    1.78571% { transform:translate(8px,0) }
	3.57143% { transform:translate(0,0) }
	5.35714% { transform:translate(8px,0) }
	7.14286% { transform:translate(0,0) }
	8.92857% { transform:translate(8px,0) }
	10.71429% { transform:translate(0,0) }
	100% { transform:translate(0,0) }
}
